RubyGems Navigation menu

eventhub-command 0.10.0

Event Hub Command Line Tool which supports you with various Event Hub related administrative development features.

版本列表:

  1. 0.10.0 - August 03, 2021 (19.0 KB)
  2. 0.8.0 - February 21, 2019 (19.0 KB)
  3. 0.7.5 - February 13, 2018 (19.0 KB)
  4. 0.7.4 - February 12, 2018 (19.0 KB)
  5. 0.7.3 - November 21, 2017 (18.5 KB)
显示所有 (68 个版本)

Runtime 依赖关系 (6):

  • colorize ~> 0.8
  • gli ~> 2.17
  • highline ~> 2.0
  • net-ssh ~> 6.1
  • parseconfig ~> 1.0
  • rubyzip ~> 2.3
  • Development 依赖关系 (5):

  • bundler ~> 2.0
  • rake ~> 13.0
  • rspec ~> 3.10
  • simplecov ~> 0.21.2
  • standard ~> 1.1.5
  • 所有者:

    Pushed by:

    作者:

    • Pascal Betz, Thomas Steiner

    SHA 256 checksum:

    f0b899ef7628c8d12ed452e158e22c61149d6a3bf9470b8292edc3197e00857a

    下载总次数 127,665

    这个版本 1,420

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.6

    相关链接: